body {background-color: #c8cdd1 !important}

#colorSupport {
	
	/*position:fixed;*/
	top:0px;
	left:0px;
	width:30px;
	height:30px;
	display:none;
}
#banHaut{
	background-color:#FFF;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
}
#banHaut h1, #banHaut h2, #banHaut h3 { margin-top: 0px; margin-bottom: 5px}
/*
#banHaut{
	background-color:#FFF;
	width:100%;
	height:267px;
	margin-top:20px;
}
*/

footer {background-color: #c8cdd1; padding: 20px 0px; color: #FFF; font-size: 1em}
footer a {color: #FFF; text-decoration: none !important}
footer a:hover {color: #19386a}
footer h3 {margin: 0px; padding: 0px; margin-bottom: 5px}


/*MENU*/
#menu {
	background-color:#19386a;	
}
.navbar {margin-bottom:0px !important; margin:0px auto}
.navbar-default {
	border:none !important;
	background-color:transparent !important
}
.navbar-brand {
	color:#FFF !important;
	text-transform:uppercase;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
	border:#19386a !important;
	background-color:#FFF !important;
}
.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #19386a !important;
}


.nav {margin-top: 1px;}

.navbar-nav > li > a {
	color:#FFF !important;
	font-family: 'BlairMdITC';
	text-transform:uppercase;
	font-size:1.50em;
	letter-spacing:0.1em;
	padding-bottom: 5px;
    padding-top: 5px;
	outline:none;	
}

.navbar-nav > li > a:hover, .navbar-nav > li.active > a{
	border-top:3px dotted #FFF;
	border-bottom:3px dotted #FFF;
	background-color:transparent !important;
}


.navbar-nav > li.separateur {
	margin-left:10px; 
	margin-right:10px; 
	height:100%; 
	color:#FFF !important;
	margin-top: 4px;
	font-size:2em;
}

.blocGris {
	background-color: #c8cdd1;
	height:10px;
}

.blocGrisResultat {
	background-color: #c8cdd1;
	height:35px;
	margin-top: -15px;
}


@media (min-width: 767px){
    .navbar-nav {
		margin-top:0px !important;
        margin: 0 auto;
        display: table;
        table-layout: auto;
        float: none;
       
    }
    .navbar-nav>li {
		padding-top: 3px;
        display: table-cell;
        float: none;
        text:align: center;
    }
} 

/*
#menu {
	background-color:#19386a;	
}
.nav {margin-top: 1px;}
.nav-pills > li:after {content:"|"}
.nav-pills > li:last-child:after{content:""}
.nav-pills > li > a {
	color:#FFF;
	font-family: 'BlairMdITC';
	text-transform:uppercase;
	font-size:1.70em;
}
.nav-pills > li > a:hover {
	border-top:1px dotted #FFF;
	border-bottom:1px dotted #FFF;
	background-color:transparent;
}
#sousMenu {
	background-image:url(../img/fond_sous_menu.png);
	background-repeat:repeat-x;
	height:28px;
}
*/
/*FIN MENU*/

#blocFormulaire {margin-bottom: 20px}
#cc .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { bottom: -40px}
#cc .bx-wrapper .bx-pager.bx-default-pager a {width: 20px; height: 20px; background-color: #c8cdd1 !important}
.fondMarron {
	background-image:url(../img/fond_footer.png);
	background-repeat:repeat-x;
	height:39px;	
}

.img_border {border: 1px solid #c8cdd1}

#vignetteDiapo {
	position:absolute;
	right:0px;
	margin-top:-350px;
	width:261px;	
}

#imgVignetteDiapo {
	border: none;
	height: auto;
	max-width: 100%;
	width: auto;
}

.paddingBottomAccueil {padding-bottom:80px}
.paddingBottom20 {padding-bottom:20px}
.paddingTop20 {padding-top: 20px}
.paddingFooter{height:30px}
/*.paddingFooter{height:50px}*/

.fondTaupe {background-color:#eeeeee}
.fondBlanc {background-color:#FFF}

.blocPadding { width:94%; padding: 2px 20px; margin-bottom:20px;}
.blocAccueil {min-height:475px}

.blocTitre {margin-bottom: 30px; margin-top:15px; vertical-align:middle; display: block}


.btn {border-radius: 0px !important;}

.btn_orange,.btn_couleur {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #19386a), color-stop(1, #412f5a) );
	background:-moz-linear-gradient( center top, #19386a 5%, #412f5a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#19386a', endColorstr='#412f5a');
	background-color:#19386a;
	text-indent:0px;
	display:inline-block;
	color:#ffffff;
	font-style:normal;
	height:44px;
	line-height:22px;
	width:100%;
	text-decoration:none;
	text-align:center;
	font-size:1.5em;
	outline:none;
}



.btn_orange_small, .btn_couleur_small {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #19386a), color-stop(1, #412f5a) );
	background:-moz-linear-gradient( center top, #19386a 5%, #412f5a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#19386a', endColorstr='#412f5a');
	background-color:#19386a;
	text-indent:0px;
	display:inline-block;
	color:#ffffff;
	font-style:normal;
	height:30px;
	line-height:15px;
	width:70%;
	text-decoration:none;
	text-align:center;
	font-size:1.5em;
	outline:none;
}

.btn_orange:hover,.btn_orange_small:hover, .btn_couleur:hover, .btn_couleur_small:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #70598e), color-stop(1, #19386a) );
	background:-moz-linear-gradient( center top, #70598e 5%, #19386a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#70598e', endColorstr='#19386a');
	background-color:#70598e;
	color:#ffffff;
}


.btn_detail {line-height:18px; height:36px}


.form select, .form input, .form textarea  {
	border-color:#928264 !important;	
	border-radius: 8px ;
}
.form input, .input-group { margin-bottom:10px; }
.form .col-sm-4 {padding-left:0px; padding-right:0px}
.form .firstSmallInput {margin-right:5px; margin-left:-5px}
.fondRefBien {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-color:#eeeeee;
	width:100%;
	margin-bottom:30px;
	margin-top:15px;
	padding-top:10px;
	min-height:54px;
}
.fondRefBien input {border:none; margin-left:-15px}

.btn_loupe {
	background-image:url(../img/loupe.png);
	background-repeat:no-repeat;
	display:inline-block;
	width:32px;
	height:32px;
	border:none;
	background-color:transparent;	
}
.btn_loupe:hover { margin-left:2px}


.heightForm {height:20px !important}

.padTop {padding-top:30px}
/*.padTop {padding-top:50px}*/
.blocAgence {
	min-height:350px;   
}
.sloganAgence {margin-top:70px}
.flecheAgence {margin-top:130px}
.ajustFond {margin-top: -30px; padding-top: 30px; min-height: 575px}
/*.ajustFond {margin-top: -50px; padding-top: 50px;}*/

.fondServices{
	height:90px;
	background-image: -webkit-linear-gradient(right top, #f7975b 0%, #f36f21 100%);
	background-image:    -moz-linear-gradient(right top, #f7975b 0%, #f36f21 100%);
	background-image:     -ms-linear-gradient(right top, #f7975b 0%, #f36f21 100%);
	background-image:      -o-linear-gradient(right top, #f7975b 0%, #f36f21 100%);
	background-image:         linear-gradient(right top, #f7975b 0%, #f36f21 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7975b',endColorstr='#f36f21', GradientType=1);
}

.traitPointille {border-bottom:3px dotted #85765b; margin-top:10px; margin-bottom:20px}
/*.traitPointille {border-bottom:3px dotted #85765b; margin-top:40px; margin-bottom:50px}*/

.annoncePair, .annonceImpair {padding-bottom:30px; padding-top:30px}
.annoncePair {background-color:#f1f1f1}
.annonceImpair {background-color:#ffffff}

.annonce_photo {
	text-align:center;
	width:250px;
}
.annonce_photo img{
	max-height: 190px;
	max-width: 250px;
	margin:0px auto;
	margin-bottom:10px;	
}
ul.uldetails li, ul.ulinfos li{ line-height:40px !important}
ul.uldetails{ margin-left:10px; padding-left:15px}
ul.ulinfos{ margin-left:0px; padding-left:0px}
ul.ulinfos li{list-style-type:none}

.img_cc_big {
	text-align:center;
	
}
.img_cc_small {
	max-width:120px !important;
	max-height:90px !important;
	min-height:90px !important;
	text-align:center;
	
}
.marginNone{margin:0px !important}
.bx-wrapper .bx-controls-direction a{bottom:3px !important; top:auto !important}

.triangle_blanc {
	width:100%;
	height:auto;	
	display:block;
}
.triangle {
	max-width:269px;
	width:100%;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
}
#vignetteDiapo {display:none}

.noPadLeft {padding-left: 0px}

@media (max-width: 767px) {
	#colorSupport {background-color:#FF0} /*Jaune*/
	#sousMenu {
		background-image:url(../img/fond_sous_menu_small.png);
		background-repeat:repeat-x;
		height:15px;}
	.navbar-nav > li > a {font-size:1em}
	.navbar-nav > li > a:hover {border:none}
	#vignetteDiapo {margin-top:-130px}
	#vignetteDiapo {width:100px}
	.navbar-nav > li.separateur {display:none}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background-color:#928264 !important; color:#FFF !important}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#FFF !important; font-family: 'BlairMdITC'; font-size:0.8em}
	.navbar-nav > li.active > a:hover{border-top:3px dotted #FFF;	border-bottom:3px dotted #FFF;	background-color:transparent !important;}
	.paddingBottomAccueil{padding-bottom:30px}
	.form .firstSmallInput {margin-right:0px; margin-left:0px}
	.form .text-right {text-align:left !important}
	.heightForm {height:10px !important}
	.hideSmall {display:none}
	.sloganAgence {width:280px; margin-bottom:20px}
	.blocAgence {min-height:0px !important;}
	.sloganAgence{margin-top:0px; margin-bottom:30px}
	.ajustFond {margin-top: 10px; padding-top: 10px;}
	.iframeSituation {width:100%; height:300px; margin-bottom:30px}
	.bandeauService{width:300px; height:27px;}
	.fondServices{height:30px}
	.imgService {width:280px; height:47px; margin-top:10px}
	.annoncePair, .annonceImpair {padding-bottom:20px; padding-top:20px}
	.annoncePair {background-color:#e7e5e2}
	.annonceImpair {background-color:#ffffff;}
	ul.uldetails li, ul.ulinfos li{ line-height:26px !important}
	.img_cc_big {margin-bottom:10px}
	.img_cc_small {	max-width:70px !important;	max-height:53px !important;	min-height:53px !important;	text-align:center;}
	.cc_img_4 {display:none}
	/*ul.bxslider_cc li {margin-left:-30px !important}*/
	#slider, #sliderSurface {margin-bottom:15px !important}
	ul.bxslider_cc li {width: 340px !important}
	.blocGrisResultat { height: 25px}
}

@media (min-width: 768px) and (max-width: 991px) {
	#colorSupport {background-color:#0F0; overflow:hidden; margin-bottom:0px !important} /*vert*/
	.navbar-nav > li {padding-top:5px}
	.navbar-nav > li > a {letter-spacing:0em; font-size:0.7em; margin-top:0px}
	.navbar-nav > li > a:hover {margin-top:-3px;}
	#menu{height:45px}
	#vignetteDiapo {margin-top:-220px}
	#vignetteDiapo {width:200px}
	.navbar-brand {display:none}
	.navbar-nav {margin-top:3px !important}
	.navbar-nav > li.separateur {margin-left:2px;margin-right:2px; font-size:1.2em; margin-top:-5px !important}
	.paddingBottomAccueil{padding-bottom:50px}
	
	.blocPadding { width:96%; padding: 2px 10px; margin-bottom:20px;}
	.blocAccueil {min-height:410px}
	.hideMedium {display:none}
	.blocAgence {min-height:0px !important;}
	.sloganAgence{margin-top:0px; margin-bottom:30px}
	.ajustFond {margin-top: 30px; padding-top: 10px;}
	.iframeSituation {width:100%; height:320px; margin-bottom:0px}
	.bandeauService{width:600px; height:55px;}
	.fondServices{height:55px}
	.imgService {width:300px; height:50px; margin-top:10px}
	.annonce_photo {width:200px;}
	.annonce_photo img{max-height: 190px; max-width: 200px;}
	.img_cc_small {	max-width:80px !important;	max-height:60px !important;	min-height:60px !important;	text-align:center;}
	.cc_img_4 {display:none}
	.blocAccueil {min-height:500px}
	ul.bxslider_cc li {width: 330px !important}
	.blocGrisResultat { height: 25px}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#colorSupport {background-color:#00F} /*bleu*/
	.navbar-nav > li {padding-top:10px}
	.navbar-nav > li > a {font-size:0.9em; margin-top:0px;}
	.navbar-nav > li > a:hover {margin-top:-3px;}
	#menu{height:50px}
	#vignetteDiapo {margin-top:-300px;}
	.navbar-brand {display:none}
	.navbar-nav > li.separateur {margin-left:2px;margin-right:2px; font-size:1.2em;}
	.fondFull {height:900px}
	.iframeSituation {width:100%; height:320px; margin-bottom:30px}
	.bandeauService{width:900px; height:82px;}
	.fondServices{height:82px}
	.blocAccueil {min-height:500px}
	ul.bxslider_cc li {width: 300px !important}
	.img_cc_big {margin-bottom: 15px}
	.blocGrisResultat { height: 25px}

}

@media (min-width: 1200px) {
	#colorSupport {background-color:#F00}
	#menu{height:60px}
	.navbar-brand {display:none}
	.navbar-nav > li > a {font-size: 1.15em}
	.fondFull {height:897px}
	.img_cc_big {margin-bottom:30px}
	.iframeSituation {width:100%; height:350px; margin-bottom:30px}
	.blocAccueil {min-height:500px}
	.navbar-nav > li.separateur {padding-top:6px;}
	#cree_alerte {min-width:800px; margin:0 60px}
	ul.bxslider_cc li {width: 240px !important}
	
}

@media (min-width: 1500px) {
	#vignetteDiapo {display:block}
}
